//----------TCP遠端資料庫----------
function main_MqttToMsSqlChangeDatabaseName_change(that)
{
	var Class = new MqttToMsSqlFirstPage();
	Class.ChangeDatabaseName(that);
	Class = null;
}
function main_MqttToMsSqlRedisplayUi_change()
{
	var Class = new MqttToMsSqlFirstPage();
	Class.RedisplayUi();
	Class = null;
}